

.resumecat {
	font-size: 15px;
	text-transform: none;
}

.content_scene_cat {
	padding:10px;
	background:#fff;
	margin-bottom:20px;
}
.cat_desc p {padding:10px 0}
.cat_desc .lnk_more {
   padding-right:10px;
   color:#666;
	background:url(../img/arrow_right_1.png) no-repeat 100% 4px transparent;
}


/* ************************************************************************************************
      SUB CATEGORIES
************************************************************************************************ */
#subcategories {
	background:#FFF;
	margin-bottom: 15px;
	margin-top: 15px;
	padding: 10px;
}
#subcategories h3 {
	padding-bottom: 0;	
	margin-top: 10px;
}
.inline_list  li {
	padding:10px 0;
	border-bottom:1px dotted #ccc;
	list-style:none;
}
.inline_list  li .img {
	float:left;
	margin-right:15px
}
.inline_list  li img {
	border:1px solid #ccc
}
.inline_list  li .cat_name {
	font-weight:bold;
	font-size:13px
}
